Can you upgrade a device that is not in the inventory?

Unanswered Question
Mar 12th, 2009

Hi,

I need to upgrade our 2950's and 3550's because Cisco works cannot inventory them because of their software ver.

The trouble is, I cannot use Cisco Works to push a new software image onto them because they are not in the inventory?

Is there a way around this or will I have to do it the old fashioned way?

Jamie

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 03/12/2009 - 09:52

You will have to do it the old-fashioned way. For 2950s, you need to be on 12.1(11)EA1 or higher. For 35505s, 12.1(19)EA1. I recommend 12.1(19)EA1 or higher for both.

Actions

This Discussion